net.dontdrinkandroot.visualization.graphviz

## Class UnlabeledEdgeRenderer<T>

- java.lang.Object
- - net.dontdrinkandroot.visualization.graphviz.EdgeRenderer<T>
  - - net.dontdrinkandroot.visualization.graphviz.UnlabeledEdgeRenderer<T>

    public class UnlabeledEdgeRenderer<T>
    extends EdgeRenderer<T>

### Constructor Summary

Constructors
Constructor and Description
`UnlabeledEdgeRenderer()`

### Method Summary

Methods
`Map<String,String>` `transform(T edge)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### UnlabeledEdgeRenderer

    public UnlabeledEdgeRenderer()

### Method Detail

#### transform

    public Map<String,String> transform(T edge)

Overrides:
  `transform` in class `EdgeRenderer<T>`